﻿#SurveySliderWrap {margin:0 auto;width:640px;text-align:center}
#SurveySlider {width:100%;border:none;background-color:transparent;position:absolute;z-index:9100;background-repeat:no-repeat;background-position:bottom;height:585px;margin-top:-650px;}
#SurveySlider2 {width:100%;border:none;background-color:transparent;position:absolute;z-index:9100;background-repeat:no-repeat;background-position:bottom;height:585px;margin-top:-650px;}
#SurveySlider3 {width:100%;border:none;background-color:transparent;position:absolute;z-index:9100;background-repeat:no-repeat;background-position:bottom;height:585px;margin-top:-650px;}

/*.hl_div{width:600px;margin-right:auto;margin-left:auto;height:351px;background:url('/images/temp/fb_like_hover3.png?x=2') repeat-x center top;color:#6e6e6e}*/
.hl_div{width:550px;margin-right:auto;margin-left:auto;height:300px;/*background:url('/images/temp/get-price_550x300-pop-up_171213.jpg?x=2') repeat-x center top;*/color:#6e6e6e}
.hl_tbl{font-size:12px;border-collapse:separate;}
.hl_lblErr{color:Red;font-size:12px;font-weight:bold;margin-left:374px;}
.hl_thanks{color:#D86115;font-size:14px;margin-left:400px;margin-top:210px;text-align:left;width:180px;}
.hl_close{text-align:right;font-size:12px;margin-right:22px;padding-top:29px;}
.hl_close span{cursor:pointer;color:White;margin-right:6px;}
.hl_close span img{vertical-align:middle;padding-right:8px;}
.hl_div2{width:475px;margin-right:auto;margin-left:auto;height:392px;background-color:White;padding:20px;-moz-border-radius:4px;background:url('/images/temp/start_survey_bkg.png?x=1') no-repeat center center;}
.hl_div .aa{text-align:left;font-size:12px;}
.hl_div .bb{text-align:left;font-size:12px;margin-left:370px;text-indent:-20px;padding-left:20px;}
.hl_div .tc{text-decoration:underline;color:#6E6E6E}
.hl_div input[type=text]{border:1px solid #E4E2DD;width:140px}

#SurveySlider3 .hl_div_outer{/*background:url('http://www.getprice.com.au/images/temp/hp_pop_up.png') no-repeat;*/width:550px;height:300px;margin:auto;position:relative}
#SurveySlider3 .hl_div_outer .close{position:absolute;right:20px;top:4px;width:25px;height:25px;cursor:pointer}
#SurveySlider3 .hl_div_outer .btn{position:absolute;right:43px;top:192px;width:130px;height:40px;cursor:pointer}
